pot2po(1)

NAME
pot2po - Convert template files (like .pot or template .xlf files) translation files, preserving existing translations.

SYNOPSIS

pot2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-P|--pot] [--tm] [-s|--similarity] [--nofuzzymatching]

DESCRIPTION
See: http://translate.sourceforge.net/wiki/toolkit/pot2po for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in catkeys, ts, xlf, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in catkeys, ts, xlf, po, pot formats

-t/--template
    read from TEMPLATE in catkeys, ts, po, pot, xlf formats

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

--tm
    The file to use as translation memory when fuzzy matching

-s/--similarity
    The minimum similarity for inclusion (default: 75%)

--nofuzzymatching
    Disable fuzzy matching